body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Montserrat;
   font-weight: normal;
   font-size: 17px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Notify_us_ExamLine1
{
   font-size: 0;
}
#Notify_us_ExamLine1
{
   position: absolute;
}
#wb_Notify_us_ExamLine2
{
   font-size: 0;
}
#Notify_us_ExamLine2
{
   position: absolute;
}
#wb_Notify_us_ExamLine3
{
   font-size: 0;
}
#Notify_us_ExamLine3
{
   border-width: 0;
   height: 8px;
   width: 925px;
}
#wb_Notify_us_ExamLine4
{
   font-size: 0;
}
#Notify_us_ExamLine4
{
   border-width: 0;
   height: 8px;
   width: 927px;
}
#wb_Notify_us_ExamForm
{
   background-color: #F8F9FA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#Application-formShape1
{
   width: 898px;
   height: 140px;
   background-color: #014421;
   background-image: none;
   border: 0px #DDDDDD solid;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#School
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#School:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Course
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Course:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Phone
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Phone:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Parentname
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Parentname:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#PhoneParent
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#PhoneParent:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#ExBrains
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#ExBrains:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Notify_us_ExamText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Notify_us_ExamText1 div
{
   text-align: left;
}
#wb_Notify_us_ExamText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Notify_us_ExamText2 div
{
   text-align: left;
}
#Actual_examdate
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Actual_examdate:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Notify_us_ExamText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Notify_us_ExamText3 div
{
   text-align: left;
}
#Bank
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Bank:focus
{
   border-color: #014421;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(1,68,33,0.60);
   outline: 0;
}
#AmountPaid
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#AmountPaid:focus
{
   border-color: #014421;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(1,68,33,0.60);
   outline: 0;
}
#Paydate
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Paydate:focus
{
   border-color: #014421;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(1,68,33,0.60);
   outline: 0;
}
#wb_Notify_us_ExamText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Notify_us_ExamText4 div
{
   text-align: left;
}
#Notify_us_ExamTC
{
   box-sizing: border-box;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #014421;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   padding: 4px 8px 4px 4px;
   overflow: hidden;
}
#Notify_us_ExamTC::-webkit-file-upload-button,
#Notify_us_ExamTC::file-selector-button
{
   padding: 4px 8px 4px 4px;
   margin: -4px -8px -4px -4px;
   -webkit-margin-end: 4px;
   margin-inline-end: 4px;
   background-color: #014421;
   background-image: none;
   color: #FFFFFF;
   pointer-events: none;
   border-color: inherit;
   border-style: solid;
   border-width: 0;
   border-inline-end-width: 1px;
   border-radius: 0;
   box-sizing: border-box;
   height: calc(100% + 8px);
}
#Notify_us_ExamTC:disabled
{
   color: #4F4F4F;
   background-color: #e9ecef;   border-color: #4F4F4F;
}
#Notify_us2Label1
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #333333;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Notify_us2Label1:focus
{
   outline: 0;
}
#Notify_us_ExamIDpic
{
   box-sizing: border-box;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #014421;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   padding: 4px 8px 4px 4px;
   overflow: hidden;
}
#Notify_us_ExamIDpic::-webkit-file-upload-button,
#Notify_us_ExamIDpic::file-selector-button
{
   padding: 4px 8px 4px 4px;
   margin: -4px -8px -4px -4px;
   -webkit-margin-end: 4px;
   margin-inline-end: 4px;
   background-color: #014421;
   background-image: none;
   color: #FFFFFF;
   pointer-events: none;
   border-color: inherit;
   border-style: solid;
   border-width: 0;
   border-inline-end-width: 1px;
   border-radius: 0;
   box-sizing: border-box;
   height: calc(100% + 8px);
}
#Notify_us_ExamIDpic:disabled
{
   color: #4F4F4F;
   background-color: #e9ecef;   border-color: #4F4F4F;
}
#Notify_us_ExamLabel2
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #333333;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Notify_us_ExamLabel2:focus
{
   outline: 0;
}
#Notify_us2Label3
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #014421;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Notify_us2Label3:focus
{
   outline: 0;
}
#Notify_us_ExamPayment
{
   box-sizing: border-box;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #014421;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   padding: 4px 8px 4px 4px;
   overflow: hidden;
}
#Notify_us_ExamPayment::-webkit-file-upload-button,
#Notify_us_ExamPayment::file-selector-button
{
   padding: 4px 8px 4px 4px;
   margin: -4px -8px -4px -4px;
   -webkit-margin-end: 4px;
   margin-inline-end: 4px;
   background-color: #014421;
   background-image: none;
   color: #FFFFFF;
   pointer-events: none;
   border-color: inherit;
   border-style: solid;
   border-width: 0;
   border-inline-end-width: 1px;
   border-radius: 0;
   box-sizing: border-box;
   height: calc(100% + 8px);
}
#Notify_us_ExamPayment:disabled
{
   color: #4F4F4F;
   background-color: #e9ecef;   border-color: #4F4F4F;
}
#Notify_us2Label4
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #333333;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Notify_us2Label4:focus
{
   outline: 0;
}
#Notify_us_ExamVID
{
   box-sizing: border-box;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #014421;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   padding: 4px 8px 4px 4px;
   overflow: hidden;
}
#Notify_us_ExamVID::-webkit-file-upload-button,
#Notify_us_ExamVID::file-selector-button
{
   padding: 4px 8px 4px 4px;
   margin: -4px -8px -4px -4px;
   -webkit-margin-end: 4px;
   margin-inline-end: 4px;
   background-color: #014421;
   background-image: none;
   color: #FFFFFF;
   pointer-events: none;
   border-color: inherit;
   border-style: solid;
   border-width: 0;
   border-inline-end-width: 1px;
   border-radius: 0;
   box-sizing: border-box;
   height: calc(100% + 8px);
}
#Notify_us_ExamVID:disabled
{
   color: #4F4F4F;
   background-color: #e9ecef;   border-color: #4F4F4F;
}
#Notify_us_ExamTextArea1
{
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#Notify_us_ExamTextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Notify_us2Label5
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #333333;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Notify_us2Label5:focus
{
   outline: 0;
}
#wb_Notify_us_ExamCaptcha1 span
{
   display: block;
   overflow: hidden;
   padding: 0 0px 0 5px;
}
#Notify_us_ExamCaptcha1
{
   box-sizing: border-box;
   margin: 0;
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Notify_us_ExamCaptcha1:focus
{
   outline: 0;
}
#Notify_us_ExamButton2
{
   border: 1px solid #C5C5C5;
   border-radius: 4px;
   background-color: #014421;
   background-image: none;
   color: #FFFFFF;
   font-family: "Montserrat";
   font-weight: 700;
   font-style: normal;
   font-size: 20px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Notify_us_ExamButton2:focus
{
   outline: 0;
}
#Notify_us_ExamLabel7
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #333333;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: center;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Notify_us_ExamLabel7:focus
{
   outline: 0;
}
#ftrShape360
{
   width: 1280px;
   height: 150px;
   background-color: #0F2016;
   background-image: none;
   border: 0px #004922 solid;
}
#wb_ftr_image360
{
   vertical-align: top;
}
#ftr_image360
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ftr_Text360 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_ftr_Text360
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 15px;
}
#wb_ftr_Text360 p, #wb_ftr_Text360 ul
{
   margin: 0;
   padding: 0;
}
#wb_ftr_hdtext1360 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_ftr_hdtext1360
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 15px;
}
#wb_ftr_hdtext1360 p, #wb_ftr_hdtext1360 ul
{
   margin: 0;
   padding: 0;
}
#DatePicker1 .ui-datepicker
{
   font-family: Montserrat;
   font-weight: normal;
   font-size: 13px;
   z-index: 1003 !important;
   display: none;
   --svg-prev: url('data:image/svg+xml;charset=utf8,%3csvg%20viewBox%3d%220%200%201024%201024%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%20fill%3d%22%23000000%22%3e%0d%0a%3cpath%20d%3d%22M512%200c282.77%200%20512%20229.23%20512%20512s%2d229.23%20512%2d512%20512c%2d282.77%200%2d512%2d229.23%2d512%2d512s229.23%2d512%20512%2d512zM633.051%20222.72l%2d335.214%20278.235c%2d3.182%202.633%2d5.23%206.583%2d5.303%2011.081%200.037%205.266%201.755%208.155%205.303%2011.081l335.214%20278.162c9.874%208.155%2025.234%201.17%2025.234%2d11.337v%2d555.886c0.115%2d12.189%2d16.021%2d18.701%2d25.234%2d11.337z%22/%3e%0d%0a%3c/svg%3e%0d%0a');
   --svg-next: url('data:image/svg+xml;charset=utf8,%3csvg%20viewBox%3d%220%200%201024%201024%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%20fill%3d%22%23000000%22%3e%0d%0a%3cpath%20d%3d%22M512%201024c%2d282.77%200%2d512%2d229.23%2d512%2d512s229.23%2d512%20512%2d512c282.77%200%20512%20229.23%20512%20512s%2d229.23%20512%2d512%20512zM390.949%20801.28l335.214%2d278.235c3.182%2d2.633%205.23%2d6.583%205.303%2d11.081%2d0.037%2d5.266%2d1.755%2d8.155%2d5.303%2d11.081l%2d335.214%2d278.162c%2d9.874%2d8.155%2d25.234%2d1.17%2d25.234%2011.337v555.886c%2d0.115%2012.189%2016.021%2018.701%2025.234%2011.337z%22/%3e%0d%0a%3c/svg%3e%0d%0a');
}
.ui-datepicker, .ui-datepicker .ui-corner-all
{
   border-radius: 0px;
}
#DatePicker1 .ui-datepicker-header .ui-icon
{
   -webkit-mask-position: 50% 50%;
   mask-position: 50% 50%;
   -webkit-mask-repeat: no-repeat;
   mask-repeat: no-repeat;
   -webkit-mask-size: 14px 14px;
   mask-size: 14px 14px;
}
#DatePicker1 .ui-widget-content
{
   border-color: #DDDDDD;
   background-color: #FFFFFF;
   background-image: none;
   color: #556B2F;
}
#DatePicker1 .ui-widget-header
{
   border-color: #DDDDDD;
   background-color: #E9E9E9;
   background-image: none;
   color: #102C21;
}
#DatePicker1 .ui-state-default
{
   border-color: #C5C5C5;
   background-color: #F6F6F6;
   background-image: none;
   color: #10261A;
}
#DatePicker1 .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #10261A;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#DatePicker1 .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #10261A;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#DatePicker1 .ui-state-hover
{
   border-color: #CCCCCC;
   background-color: #EDEDED;
   background-image: none;
   color: #123427;
}
#DatePicker1 .ui-state-hover .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #123427;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#DatePicker1 .ui-state-hover .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #123427;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#DatePicker1 .ui-state-active
{
   border-color: #808000;
   background-color: #808000;
   background-image: none;
   color: #FFFFFF;
}
#DatePicker1 .ui-state-active .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#DatePicker1 .ui-state-active .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#DatePicker1
{
   margin: 0;
}
#Label1
{
   margin: 0;
   border: 0px solid #696969;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label1:focus
{
   outline: 0;
}
#wb_AM
{
   margin: 0;
}
#wb_AM, #wb_AM *, #wb_AM *::before, #wb_AM *::after
{
   box-sizing: border-box;
}
#wb_AM input[type='radio']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
}
#wb_AM label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_AM label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #C5C5C5;
   border-radius: 50%;
}
#wb_AM label::after
{
   display: inline-block;
   position: absolute;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 19px;
   border-radius: 50%;
   color: #FFFFFF;
   content: " ";
   transform: scale(0, 0);
}
#wb_AM input[type='radio']:checked + label::after
{
   background-color: #014421;
   background-image: none;
   border-color: #014421;
   transform: scale(0.66, 0.66);
}
#wb_AM input[type='radio']:focus + label::before
{
   outline: thin dotted;
}
#wb_AM label
{
   position: absolute;
   left: 0;
   top: 0;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding-left: 23px;
   height: 19px;
   display: flex;
   align-items: center;
}
#wb_PM
{
   margin: 0;
}
#wb_PM, #wb_PM *, #wb_PM *::before, #wb_PM *::after
{
   box-sizing: border-box;
}
#wb_PM input[type='radio']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
}
#wb_PM label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_PM label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #C5C5C5;
   border-radius: 50%;
}
#wb_PM label::after
{
   display: inline-block;
   position: absolute;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 19px;
   border-radius: 50%;
   color: #FFFFFF;
   content: " ";
   transform: scale(0, 0);
}
#wb_PM input[type='radio']:checked + label::after
{
   background-color: #014421;
   background-image: none;
   border-color: #014421;
   transform: scale(0.66, 0.66);
}
#wb_PM input[type='radio']:focus + label::before
{
   outline: thin dotted;
}
#wb_PM label
{
   position: absolute;
   left: 0;
   top: 0;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding-left: 23px;
   height: 19px;
   display: flex;
   align-items: center;
}
#wb_WholeDay
{
   margin: 0;
}
#wb_WholeDay, #wb_WholeDay *, #wb_WholeDay *::before, #wb_WholeDay *::after
{
   box-sizing: border-box;
}
#wb_WholeDay input[type='radio']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
}
#wb_WholeDay label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_WholeDay label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #C5C5C5;
   border-radius: 50%;
}
#wb_WholeDay label::after
{
   display: inline-block;
   position: absolute;
   width: 19px;
   height: 19px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 19px;
   border-radius: 50%;
   color: #FFFFFF;
   content: " ";
   transform: scale(0, 0);
}
#wb_WholeDay input[type='radio']:checked + label::after
{
   background-color: #014421;
   background-image: none;
   border-color: #014421;
   transform: scale(0.66, 0.66);
}
#wb_WholeDay input[type='radio']:focus + label::before
{
   outline: thin dotted;
}
#wb_WholeDay label
{
   position: absolute;
   left: 0;
   top: 0;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding-left: 23px;
   height: 19px;
   display: flex;
   align-items: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #123427;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#Name
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Name:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#ExamName
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#ExamName:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Email
{
   line-height: 22px;
   margin: 0;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Email:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Shape1
{
   width: 1280px;
   height: 201px;
   background-image: linear-gradient(to top, #0F2A1F 0%, #133528 100%);
   border: 0px #D2D2D2 solid;
}
#wb_mpb-logo
{
   vertical-align: top;
}
#mpb-logo
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ResponsiveMenu1
{
   display: block;
   background-color: #556B2F;
   font-family: Arial;
   font-weight: normal;
   text-align: center;
   width: 100%;
   margin: 0;
}
#ResponsiveMenu1
{
   display: inline-block;
   background-color: #556B2F;
   height: 35px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 0px;
   width: 0px;
   margin-bottom: 0px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: #556B2F;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 10px 10px 10px 10px;
   text-align: center;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 15px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li:hover > a, #wb_ResponsiveMenu1 li .active
{
   background-color: #808000;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 35px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 208px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: #133427;
   border: 0px solid #CCA935;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul li:hover > a, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #808000;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 0px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   padding-top: 5px;
   padding-right: 10px;
   padding-bottom: 5px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 208px;
   position: relative;
   top: -35px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li:hover > a .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:360px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 5px 10px 5px 10px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #556B2F;
   color: #FFFFFF;
   padding: 0 10px 0 10px;
   line-height: 26px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu1 .toggle:hover
{
   background-color: #808000;
   color: #FFFFFF;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 35px !important;
   line-height: 35px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 20px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #133427;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #133427;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 5px 10px 5px 30px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: center;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 0px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 10px;
   top: 5px;
   user-select: none;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #808000;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #FFFFFF;
}
}
#wb_NUECheckbox1
{
   margin: 0;
}
#wb_NUECheckbox1, #wb_NUECheckbox1 *, #wb_NUECheckbox1 *::before, #wb_NUECheckbox1 *::after
{
   box-sizing: border-box;
}
#wb_NUECheckbox1 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 40px;
   height: 40px;
   left: 0;
   top: 0;
}
#wb_NUECheckbox1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_NUECheckbox1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 40px;
   height: 40px;
   left: 0;
   top: 0;
   background-color: #014421;
   border: 1px solid #4F4F4F;
   border-radius: 4px;
}
#wb_NUECheckbox1 label::after
{
   display: inline-block;
   position: absolute;
   width: 40px;
   height: 40px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 40px;
}
#wb_NUECheckbox1 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23014421%22%20viewBox%3d%220%200%20160%20160%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M148%2041%20C150%2043%2c%20151%2045%2c%20151%2048%20C151%2051%2c%20150%2053%2c%20148%2055%20L83%20120%20L71%20132%20C69%20134%2c%2067%20135%2c%2064%20135%20C61%20135%2c%2059%20134%2c%2057%20132%20L45%20120%20L12%2087%20C10%2085%2c%209%2083%2c%209%2080%20C9%2077%2c%2010%2075%2c%2012%2073%20L25%2061%20C27%2059%2c%2029%2058%2c%2032%2058%20C35%2058%2c%2037%2059%2c%2039%2061%20L64%2087%20L122%2029%20C123%2027%2c%20126%2026%2c%20129%2026%20C132%2026%2c%20134%2027%2c%20136%2029%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_NUECheckbox1 input[type='checkbox']:checked + label::before
{
   background-color: #FFFFFF;
   background-image: none;
   border-color: #FFFFFF;
}
#wb_NUECheckbox1 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_NUECheckbox1 label
{
   position: absolute;
   left: 0;
   top: 0;
   color: #000000;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 12px;
   text-align: left;
   padding-left: 44px;
   height: 40px;
   display: flex;
   align-items: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
